<?php
require_once('./config/app/controller.php');
require_once('./config/app/views.php');
class errors extends controller{

    public function index(){
        $this->views->getviews($this, 'index');
        
    }

    public function permisos(){
        $this->views->getviews($this, 'permisos');
        
    }




}



?>